So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Tronic.
Tronic
Tronic, IT-Specialist
Kategorie: Computer
Zufriedene Kunden: 2398
Erfahrung:  Elektroniker und EDV-Service
31581453
Geben Sie Ihre Frage in der Kategorie Computer hier ein
Tronic ist jetzt online.

Hallo und guten Tag, mein Problem kurz geschildert: Ich

Kundenfrage

Hallo und guten Tag,

mein Problem kurz geschildert:

Ich fahre einen iMac mit dem aktuellen Mac OS 10.6.
Als Drucker nutze ich einen HP Officejet Pro 8500A.

Seit der Aktualisierung auf OS 10.6 funktioniert der Drucker nicht mehr.
Fehlermeldung: Das Installationsprogramm ist nicht mit der Version des Betriebssystems auf dem Computer kompatibel. Es ist ausschließlich mit der Version 10.6 und niedrigeren Versionen kompatibel.

Können Sie das Problem lösen?

Vielen Dank XXXXX XXXXX Grüße XXXXX XXXXX Kaiserstadt Aachen
Gepostet: vor 5 Jahren.
Kategorie: Computer
Experte:  Wagar-Tech hat geantwortet vor 5 Jahren.

Probieren Sie mal diesen Treiber HIER aus. Dieser ist für 10.5 und 10.6 gedacht. Hilft das?

Kunde: hat geantwortet vor 5 Jahren.

Hallo,


 


diesen Treiber habe ich schon ausprobiert, ohne Erfolg!!!

Experte:  Wagar-Tech hat geantwortet vor 5 Jahren.

Sind Sie sicher, dass Sie diesen Treiber ausprobiert haben, denn dieser ist laut HP Angaben für OSX 10.5 und 10.6 gedacht. Sie können noch den Treiber für 10.7 ausprobieren, welchen Sie HIER finden.

Kunde: hat geantwortet vor 5 Jahren.

Habe diesen Treiber im Apple Shop Aachen erhalten, installation ohne Erfolg (Fehlermeldung: nicht kompatibel!).


 


Danach mehrfach Download über HP-Seite; gleiche Fehlermeldung wie oben!

Experte:  Wagar-Tech hat geantwortet vor 5 Jahren.

Ich würde an Ihrer Stelle einfach mal die Treiber HIER nacheinander ausprobieren. Einer muss ja gehen, denn für 10.5 bis 10.8 sind dort Treiber vorhanden.

Experte:  Wagar-Tech hat geantwortet vor 5 Jahren.

Hat es etwas gebracht?